» Ubuntu » 套件

Error

two or more packages specified (libbridge-method-injector-java oneiric)